{
  "name": "com.bitcomet.firefox_extension",
  "description": "BitComet Launcher for Firefox",
  "path": "ChromeLauncher.exe",
  "type": "stdio",
  "allowed_extensions": [ "com.bitcomet.firefox_extension@bitcomet.com" ]
}